View Issue Details

Category
整備班:YAYA
SeveritymajorReproducibilityalways 
Status closed 
Fixed in Version2.4 (リリース) 
Summary0000100: Language menu messed up.
Description

SSP menu is in japanese, which didn't bother me much in the past but now that i'm planning to create my own ghost, i need it to be in english, when i click on the menu then languages, it only shows japanese and system lang, i looked into the files of SSP and it does have english, it just wont let me access it from the menu, which is quite troublesome, ive tried many different ways on fixing and absolutely nothing happens.

Activities

guest

2020-07-19 05:23

reporter  

help.png (200,407 bytes)   
help.png (200,407 bytes)   

guest

2020-07-21 20:39

reporter   ~0000201

unpack this to ssp/data/language and restart ssp
ps:i'm not ponapalt so i can't close this track.
by.steve02081504

english.7z (19,613 bytes)

ponapalt

2020-07-26 15:26

administrator   ~0000202

Please install complete package from website.
https://ssp.shillest.net/archive/redir.cgi?stable&full
I think language files are too old or broken.

ponapalt

2021-03-01 04:43

administrator   ~0000252

timeout close

Issue History

Date Modified Username Field Change
2020-07-19 05:23 guest New Issue
2020-07-19 05:23 guest File Added: help.png
2020-07-21 20:39 guest Note Added: 0000201
2020-07-21 20:39 guest File Added: english.7z
2020-07-26 15:26 ponapalt Note Added: 0000202
2021-03-01 04:43 ponapalt Assigned To => ponapalt
2021-03-01 04:43 ponapalt Status new => closed
2021-03-01 04:43 ponapalt Resolution open => fixed
2021-03-01 04:43 ponapalt Fixed in Version => 2.4 (リリース)
2021-03-01 04:43 ponapalt Note Added: 0000252